# Клиент покупает кофе в кафе. За каждые 6 чашек, 1 чашка даётся в качестве бонуса.
# Задача: запросить у пользователя кол-во чашек на покупку, вычислить полагающееся
# кол-во бонусных чашек кофе и вывести это число на консоль.

k_free_cup = 4  #Коэф. показывающий после скольких платных чашек кофе мы дадим клиенту 1 бесплатную

Cups = input("Введите желаемое количество чашек кофе:")
Cups = int(Cups)

Bonus_cups = str(int(Cups/k_free_cup))

print("Поздравляем, Вы получили " + Bonus_cups + " бонусную(-ных) чашку(-шек) кофе!")